{
  "displayName": "NPU, Copilot+ PC и нейросети. Использую NPU в повседневной жизни.",
  "description": "Сначала расскажу об опыте использования Copilot+ PC и его функций в рамках Windows 11, а потом углубимся в NPU, разберемся что оно из себя представляет и даже проведем тестирование с запуском LLM.",
  "pubDate": "07.03.2026",
  "keyWords": ["npu", "amd", "copilot", "copilot+ pc", "copilot plus pc"]
}